--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the --http-proxy option
full_name: Gem::LocalRemoteOptions#add_proxy_option
is_singleton: false
name: add_proxy_option
params: ()
visibility: public
